/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCCIT_SEASONAL_POLICY' AND KSQL_COL_NAME ='FZJGFTBL') 
 ALTER TABLE T_TCCIT_SEASONAL_POLICY ADD (FZJGFTBL DECIMAL(23,10) DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCCIT_SEASONAL_POLICY' AND KSQL_COL_NAME ='FCZJZFPBL') 
 ALTER TABLE T_TCCIT_SEASONAL_POLICY ADD (FCZJZFPBL DECIMAL(23,10) DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCCIT_SEASONAL_POLICY' AND KSQL_COL_NAME ='FQBFZJGFTBL') 
 ALTER TABLE T_TCCIT_SEASONAL_POLICY ADD (FQBFZJGFTBL DECIMAL(23,10) DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCCIT_BRANCH_SHARE' AND KSQL_COL_NAME ='FORGNAME') 
 ALTER TABLE T_TCCIT_BRANCH_SHARE ADD (FORGNAME VARCHAR(50) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCCIT_BRANCH_SHARE' AND KSQL_COL_NAME ='FHBFNSZT') 
 ALTER TABLE T_TCCIT_BRANCH_SHARE ADD (FHBFNSZT VARCHAR(50) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_YJ_QYYH_SUMMARY') 
 CREATE TABLE T_TCCIT_YJ_QYYH_SUMMARY (
FID BIGINT DEFAULT 0 NOT NULL,
FITEMNO BIGINT DEFAULT 0 NOT NULL,
FCOMPANYTYPE BIGINT DEFAULT 0 NOT NULL,
FFTRATE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFTSDE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJMRATE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJMSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSKSSQQ DATETIME,
FSKSSQZ DATETIME,
FORGID BIGINT DEFAULT 0 NOT NULL,
FTAXORG BIGINT DEFAULT 0 NOT NULL,
FTAXORGNAME VARCHAR(100) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
